Hooks:PostHook(CharacterTweakData, "_init_german_sniper", "gore_post_sniper", function(self, presets)
	if EVO.Options:GetValue("SniperDismemberment") then
		self.german_sniper.dismemberment_enabled = true
	end
end)

Hooks:PostHook(CharacterTweakData, "_init_german_spotter", "gore_post_spotter", function(self, presets)
	if EVO.Options:GetValue("SniperDismemberment") then
		self.german_spotter.dismemberment_enabled = true
	end
end)
